### Method

# GdkPixbuf.PixbufFormat.get_license

#### Declaration [src]

    gchar*
    gdk_pixbuf_format_get_license (
      GdkPixbufFormat* format
    )

#### Description [src]

Returns information about the license of the image loader for the format.

The returned string should be a shorthand for a well known license, e.g. “LGPL”, “GPL”, “QPL”, “GPL/QPL”, or “other” to indicate some other license.

#### Return value

Returns: `gchar*`
a string describing the license of the pixbuf format
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string